langcode: en
status: true
dependencies: {  }
name: sobki_original_style
label: 'Sobki Original Style'
effects:
  04471eb7-7e5b-452a-9784-84df6f654ac1:
    uuid: 04471eb7-7e5b-452a-9784-84df6f654ac1
    id: image_convert
    weight: 1
    data:
      extension: webp
